editors/se - The NetBSD Packages Collection

Screen oriented version of ed

se is a screen oriented version of the classic UNIX text editor ed. The se
editor implements many of the familiar ed commands, but instead of being
line oriented, se is screen oriented. se has a built-in help system and
many configurable options that can be set in a start-up file.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

(none)

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfse-3.0.1nb1.tgz
NetBSD 8.0earmv7hfse-3.0.1nb1.tgz
NetBSD 8.0earmv7hfse-3.0.1nb1.tgz
NetBSD 8.0i386se-3.0.1nb1.tgz
NetBSD 8.0i386se-3.0.1nb1.tgz
NetBSD 8.0i386se-3.0.1nb1.tgz
NetBSD 8.0i386se-3.0.1nb1.tgz
NetBSD 8.0powerpcse-3.0.1nb1.tgz
NetBSD 8.0powerpcse-3.0.1nb1.tgz
NetBSD 8.0powerpcse-3.0.1nb1.tgz
NetBSD 8.0powerpcse-3.0.1nb1.tgz
NetBSD 8.0x86_64se-3.0.1nb1.tgz
NetBSD 8.0x86_64se-3.0.1nb1.tgz
NetBSD 8.0x86_64se-3.0.1nb1.tgz
NetBSD 8.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0aarch64se-3.0.1nb1.tgz
NetBSD 9.0aarch64se-3.0.1nb1.tgz
NetBSD 9.0aarch64se-3.0.1nb1.tgz
NetBSD 9.0aarch64se-3.0.1nb1.tgz
NetBSD 9.0alphase-3.0.1nb1.tgz
NetBSD 9.0alphase-3.0.1nb1.tgz
NetBSD 9.0earmse-3.0.1nb1.tgz
NetBSD 9.0earmse-3.0.1nb1.tgz
NetBSD 9.0earmv6hfse-3.0.1nb1.tgz
NetBSD 9.0earmv6hfse-3.0.1nb1.tgz
NetBSD 9.0earmv6hfse-3.0.1nb1.tgz
NetBSD 9.0earmv6hfse-3.0.1nb1.tgz
NetBSD 9.0earmv6hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0earmv7hfse-3.0.1nb1.tgz
NetBSD 9.0i386se-3.0.1nb1.tgz
NetBSD 9.0i386se-3.0.1nb1.tgz
NetBSD 9.0i386se-3.0.1nb1.tgz
NetBSD 9.0i386se-3.0.1nb1.tgz
NetBSD 9.0mips64ebse-3.0.1nb1.tgz
NetBSD 9.0mips64ebse-3.0.1nb1.tgz
NetBSD 9.0mips64ebse-3.0.1nb1.tgz
NetBSD 9.0mips64ebse-3.0.1nb1.tgz
NetBSD 9.0powerpcse-3.0.1nb1.tgz
NetBSD 9.0powerpcse-3.0.1nb1.tgz
NetBSD 9.0powerpcse-3.0.1nb1.tgz
NetBSD 9.0powerpcse-3.0.1nb1.tgz
NetBSD 9.0powerpcse-3.0.1nb1.tgz
NetBSD 9.0sparc64se-3.0.1nb1.tgz
NetBSD 9.0sparc64se-3.0.1nb1.tgz
NetBSD 9.0sparcse-3.0.1nb1.tgz
NetBSD 9.0sparcse-3.0.1nb1.tgz
NetBSD 9.0sparcse-3.0.1nb1.tgz
NetBSD 9.0sparcse-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz
NetBSD 9.0x86_64se-3.0.1nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.